/*
-----------------------------------------------
Site Title
Author:   Tim Anderson-Bonsor
Version:  Date V1.0
----------------------------------------------- */
 

/* =Global Structure
----------------------------------------------- */
/* =Elements
----------------------------------------------- */
.island {
}
  .island.small {
   width: 160px;
  }
.island .bottom {
 width: 423px;
 margin: 0;
 position: relative;
 left: 20px;
 margin-left: -40px;
 padding: 0 20px 0 0;
}
  .island.small .bottom {
   width: 180px;
  }
/* =Content
----------------------------------------------- */
div.sidebar span {
 overflow: hidden;
}
/* =Rightbar Structure
----------------------------------------------- */
/* =Header
----------------------------------------------- */
/* =Footer
----------------------------------------------- */
/* =Titles
----------------------------------------------- */
/* =Navigation + =Links
----------------------------------------------- */
#nav {
 bottom: -1px;
}
/* =Tables
----------------------------------------------- */
/* =Lists
----------------------------------------------- */
  ul.small li {
   width: 400px;
  }
  ul.sponsors li {
   float: left;
  }
/* =Forms
----------------------------------------------- */
.island input.check {
 top: 0px;
}
/* =Misc and =Redundant
----------------------------------------------- */
/* =End
----------------------------------------------- */